@charset "utf-8";

/*** PC ***/
/* TOP */
body#shopinfo main h1#pagetitle{
background:#dadada;
}

body#shopinfo main article section.shopinfolist{
margin:50px 0 0 0;
}

body#shopinfo main article section.shopinfolist p{
width:460px;
float:left;
margin:0 50px 0 0;
}
body#shopinfo main article section.shopinfolist p img{
display:block;
}

body#shopinfo main article section.shopinfolist h2,
body#shopinfo main article section.shopinfolist table,
body#shopinfo main article section.shopinfolist ul{
width:450px;
float:right;
}

body main article h2{
margin:0;
font-size:20px;
font-weight: bold;
}

body#shopinfo main article section.shopinfolist table{
margin:10px 0 0 0;
}
body#shopinfo main article section.shopinfolist table tbody th{
width:80px;
padding:0;
text-align:left;
font-size:14px;
line-height:24px;
}
body#shopinfo main article section.shopinfolist table tbody td{
width:370px;
font-size:14px;
line-height:24px;

letter-spacing:0;

}

body#shopinfo main article section.shopinfolist ul li{
float:left;
margin:0 10px 0 0;
}

body#shopinfo main article section.shopinfolist ul li img{
display:block;
}

/* 下層 */
body main article ul.social{
width:410px;
margin:30px 0 0 0;
}

body main article ul.social li{
float:left;
margin:0 10px 0 0;
}

body main article ul.social li img{
display:block;
}

body#shopinfo main article section#shopinfodetail{
margin:30px 0 0 0;
padding:0 0 100px 0;
border-bottom:#eeeeee 1px solid;

}

body#shopinfo main article section#shopinfodetail h2{
margin:0;
font-size: 20px;
line-height: 28px;
}

body#shopinfo main article section#shopinfodetail #description{
width:410px;
float:left;
margin:0 140px 0 0;
}
body#shopinfo main article section#shopinfodetail #description p img{
display:block;
}

body#shopinfo main article section#shopinfodetail #description p,
body#shopinfo main article section#shopinfodetail #description dl dt,
body#shopinfo main article section#shopinfodetail #description dl dd{
font-size: 14px;
line-height: 22px;
}

body#shopinfo main article section#shopinfodetail #description dl dt{
margin:60px 0 0 0;
font-weight:bold;
}

body#shopinfo main article section#shopinfodetail #description dl dd #map_canvas{
width: 410px;
height: 250px;
margin:0 0 -10px 0;
}
body#shopinfo main article section#shopinfodetail #description dl dd #infoWindow h1{
font-size: 14px;
line-height: 22px;
}
body#shopinfo main article section#shopinfodetail #description dl dd #infoWindow p{
font-size: 12px;
line-height: 18px;
}

body#shopinfo main article section#shopinfodetail #description dl dd ul li{
font-size: 14px;
line-height: 22px;
padding: 0 0 0 20px;
}

body#shopinfo main article section#shopinfodetail #description dl dd ul li.facebook{
background: url(../../common/images/icon_facebook.png) 0 45% no-repeat;
}
body#shopinfo main article section#shopinfodetail #description dl dd ul li.twitter{
background: url(../../common/images/icon_twitter.png) 0 45% no-repeat;
}
body#shopinfo main article section#shopinfodetail #description dl dd ul li.instagram{
background: url(../../common/images/icon_instagram.png) 0 45% no-repeat;
}
body#shopinfo main article section#shopinfodetail #description dl dd ul li.official{
background: url(../../common/images/icon_dangle.png) 0 45% no-repeat;
}

body#shopinfo main article section#shopinfodetail #photo{
width:410px;
float:right;
position:relative;
top:-120px;
}
body#shopinfo main article section#shopinfodetail #photo img{
display:block;
}

body#shopinfo main article section#shopinfodetail #photo ul li{
font-size: 12px;
line-height: 18px;
}

body#shopinfo main article section#voice h2{
float:left;
margin:0;
font-size: 20px;
line-height: 28px;
}

body#shopinfo main article section#voice dl{
width:410px;
float:left;
margin:0 140px 0 0;
}

body#shopinfo main article section#voice dl dt{
font-size: 16px;
line-height: 22px;
}
body#shopinfo main article section#voice dl dd{
font-size: 14px;
line-height: 24px;
}

body#shopinfo main article section #photo{
width:410px;
float:right;
position:relative;
top:-75px;
}

body#shopinfo main article section #photo img{
display:block;
}

body#shopinfo main article section#bingoyashop{
margin:100px 0 0 0;
}

body#shopinfo main article section#bingoyashop h2{
text-align:center;
font-size:20px;
}

body#shopinfo main article section#bingoyashop ul{
margin:40px -20px -20px;
}

body#shopinfo main article section#bingoyashop ul li{
width:210px;
float:left;
padding:15px 20px;
font-size:12px;
}

body#shopinfo main article section#bingoyashop ul li a span{
display:block;
font-size:12px;
line-height:22px;
text-align:center;
}

/* カレンダー */
.cal_wrapper {
max-width: 960px;
min-width: 300px;
margin: 2.0833% auto;
}

.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

@media only screen and (min-width: 768px) {
.googlecal { padding-bottom: 75%; }
}

.koko30{
  margin-top: 50px!important;
}

.btn-flat-border {
  display: inline-block;
  padding: 20px 20px;
  margin: 0px 0px;
  text-decoration: none;
  color: #000;
  border: solid 2px #000;
  border-radius: 3px;
  transition: .4s;
  width: 100%;
  text-align: center;
}

.btn-flat-border:hover {
  background: #000;
  color: #fff!important;
  width: 100%;
  text-align: center;
  text-decoration: none;
}